//font-display: swap;

/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/poppins-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/assets/fonts/poppins-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/poppins-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/fonts/poppins-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/poppins-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/poppins-v15-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/fonts/poppins-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/assets/fonts/poppins-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/poppins-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/fonts/poppins-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/poppins-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/poppins-v15-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/poppins-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/assets/fonts/poppins-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/poppins-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/fonts/poppins-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/poppins-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/poppins-v15-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* prata-regular - latin */
@font-face {
  font-family: 'Prata';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/prata-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/assets/fonts/prata-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/prata-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/fonts/prata-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/prata-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/prata-v13-latin-regular.svg#Prata') format('svg'); /* Legacy iOS */
}
/* inter-regular - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/inter-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/assets/fonts/inter-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/inter-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/fonts/inter-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/inter-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/inter-v3-latin-regular.svg#Inter') format('svg'); /* Legacy iOS */
}
